# Generated by Django 3.1.4 on 2021-01-02 06:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0006_post_strings'),
    ]

    operations = [
        migrations.AddField(
            model_name='comment',
            name='jumlahReply',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
